body {
  color: black; background-color: white;
  font-size: 100.01%;
  font-family: Helvetica,Arial,sans-serif;
  margin: 0; padding: 1em;
  min-width: 41em;
}

h1 {
  font-size: 1.5em;
  margin: 0 0 0.7em; padding: 0.3em;
  text-align: center;
  background-color: #fed;
  border: 2px ridge silver;
}
html>body h1 {
  border-color: gray;  /* Farbangleichung an den Internet Explorer  */
}
div#MainMenu {
  margin: 0 0 0.5em;
}
ul#SubMenu {
  font-size: 0.83em;
  float: left; width: 18em;
  margin: 0 0 1.2em; padding: 0;
  border: 1px dashed silver;
}
ul#SubMenu li {
  list-style: none;
  margin: 0; padding: 0.5em;
}
ul#SubMenu a {
  display: block;
  padding: 0.2em;
  font-weight: bold;
}
ul#SubMenu a:link {
  color: black; background-color: #eee;
}
ul#SubMenu a:visited {
  color: #666; background-color: #eee;
}
ul#SubMenu a:hover {
  color: black; background-color: white;
}
ul#SubMenu a:active {
  color: white; background-color: gray;
}
div#Content {
  margin: 0 0em 1em 16em;
  padding: 0 1em;
  border: 1px dashed silver;
}
* html div#Content {
  height: 1em;  /* Workaround gegen den 3-Pixel-Bug des Internet Explorers */
}
div#Content h2 {
  font-size: 1.2em;
  margin: 0.2em 0;
}
div#Content p {
  font-size: 1em;
  margin: 1em 0;
}

div#CopyRight {
  clear: both;
  font-size: 0.9em;
  margin: 0; padding: 0.3em;
  text-align: center;
  background-color: #fed; border: 1px solid silver;
}
div#LastModified {
  margin: 0.5em;
}

